@charset "UTF-8";


/*================================================
* itvList
================================================*/
#itvList {
  padding-bottom: 6rem;
}

#itvList .loop_enswiper {
  position: absolute;
  width: 100%;
  left: 0;
  top: 59rem;
  z-index: -1;
}

#itvList .loop_enswiper .swiper-slide {
  font-family: var(--ja);
  font-weight: 700;
  font-size: 12rem;
}

.itvList_inner {
  width: 73%;
  margin: 0 auto;
  min-width: 130rem;
}

.itvList_item {
  margin-bottom: 9rem;
}

.itvList_item a {
  display: flex;
  align-items: center;
  gap: 5%;
}

.itvList_item.reverse a {
  flex-direction: row-reverse;
}

.itv_img {
  width: 42.8%;
}


.itv_meta {
  padding-bottom: 6.5rem;
  border-bottom: 1px solid #dddddd;
  width: 53%;
  position: relative;

  background-image: linear-gradient(#0555ff, #0555ff);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 1px;
  transition: background-size 0.3s;
}

a:hover .itv_meta {
  background-position: bottom left;
  background-size: 100% 1px;
}

.itv_meta .c_btn-arrow {
  position: absolute;
  bottom: 2.5rem;
  right: 0;
  width: 8rem;
  height: 5.3rem;
}

.itv_jobType .en {
  font-family: var(--en);
  color: #cdd1d8;
  font-size: 1.3rem;
}

.itv_jobType .en span {
  font-weight: 400;
  color: var(--color-primary);
  font-size: 1.6rem;
  margin-right: 3rem;
}

.itv_jobType .ja {
  font-size: 4.8rem;
  font-weight: 400;
  margin-bottom: 7rem;
  margin-top: 2rem;
}

.itv_co {
  font-size: 1.4rem;
  font-weight: 500;
}

.itv_co span {
  font-size: 2rem;
  padding-left: 2.2rem;
  position: relative;
  margin-right: 0.3em;
}

.itv_co span::before {
  position: absolute;
  content: "";
  width: 1rem;
  height: 1rem;
  background: var(--color-primary);
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}



.itv_name {
  font-size: 2rem;
  font-weight: 400;
}

.itv_name span {
  font-size: 2.8rem;
  margin-right: 0.2em;
}

.itv_cat {
  font-size: 1.4rem;
  color: var(--color-primary);
  line-height: 1.4;
  padding: 1.2rem 3rem;
  border-radius: 100px;
  border: 1px solid var(--color-primary);
  width: fit-content;
  margin: 1rem 0 0;
  font-weight: 400;
}

.itv_cat.or {
  color: #e85302;
  border: 1px solid #e85302;
}

@media screen and (max-width:767px) {
  #itvList .loop_enswiper {
    top: 18%;
  }

  #itvList .loop_enswiper .swiper-slide {
    font-size: 8rem;
  }

  .itvList_inner {
    width: 92%;
    min-width: unset;
  }

  .itvList_item a {
    flex-wrap: wrap;
    gap: 4rem;
  }

  .itv_img {
    width: 100%;
  }

  .itv_meta {
    padding-bottom: 6.5rem;
    border-bottom: 1px solid #dddddd;
    width: 100%;
    position: relative;
  }

  .itv_meta .c_btn-arrow {
    width: 5rem;
    height: 3.3rem;
  }


  .itv_jobType .en span {
    margin-right: 2rem;
  }

  .itv_jobType .ja {
    font-size: 2.4rem;
    margin-bottom: 5rem;
    margin-top: 1rem;
  }

  .itv_co {
    font-size: 1.2rem;
  }

  .itv_co span {
    font-size: 1.6rem;
    padding-left: 2rem;
    display: block;
  }

  .itv_co span::before {
    width: 0.8rem;
    height: 0.8rem;
  }



  .itv_name {
    font-size: 1.8rem;
    font-weight: 400;
  }

  .itv_name span {
    font-size: 2.2rem;
    margin-right: 0.2em;
  }


  .itv_cat {
    font-size: 1.2rem;
    padding: 0.8rem 2rem;
    margin: 2rem 0 1rem;
  }
}



/*================================================
* 
================================================*/
#subVisual.interview {
  height: 100vh;
  min-height: 80rem;
}

#subVisual.interview::before {
  position: absolute;
  content: "";
  inset: 0;
  background: #231815;
  background: linear-gradient(0deg, rgba(35, 24, 21, 1) 0%, rgba(35, 24, 21, 0) 70%, rgba(35, 24, 21, 0) 100%);
}

/* .subBg {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  object-fit: cover;
} */

.subBg img {
  overflow: hidden;
  object-fit: cover;
  width: 100%;
  height: 100vh;
  min-height: 80rem;
  object-position: top;
}

.subVisual_inner {
  width: 78.125%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  color: var(--color-white);
  bottom: 0;
  margin-bottom: 10vh;
  min-width: 130rem;
}


.subVisual_inner .num {
  font-family: var(--en);
  font-size: 1.3rem;
  display: flex;
  align-items: center;
  gap: 3.3rem;
  font-weight: 400;
}


.subVisual_inner .num span {
  font-size: 1.3rem;
  font-weight: 300;
}

.subVisual_inner h2 {
  font-size: 6rem;
  font-weight: 400;
  letter-spacing: 0.12em;
  line-height: 1.5;
}



.subVisual_inner .meta {
  display: flex;
  align-items: stretch;
}

.subVisual_inner .name {
  padding: 1rem 5rem 1rem 0;
  margin-right: 3.8rem;
  border-right: 1px solid var(--color-white);
}

.subVisual_inner .company {
  padding: 1rem 0;
  font-weight: 400;
}

.subVisual_inner .name .ja,
.subVisual_inner .company .ja {
  font-weight: 500;
  font-size: 1.8rem;
}

.subVisual_inner .company .ja span,
.subVisual_inner .name .ja span {
  font-size: 2.4rem;
  margin-right: 1rem;
}

.subVisual_inner .name .en {
  font-family: var(--en);
  font-size: 1.3rem;
}


@media screen and (max-width:767px) {
  #subVisual.interview {
    height: 100vh;
    min-height: 650px;
  }

  .subBg img {
    height: 100vh;
    min-height: 650px;
  }

  .interview04 .subBg img {
    object-position: 29%
  }

  .interview02 .subBg img {
    object-position: 34%
  }

  .subVisual_inner {
    width: 92%;
    margin-bottom: 3vh;
    min-width: unset;
  }

  .subVisual_inner .num {
    gap: 2rem;
  }

  .subVisual_inner h2 {
    font-size: 3rem;
  }

  .subVisual_inner .meta {
    flex-wrap: wrap;
    margin-top: 3rem;
  }

  .subVisual_inner .company .ja span,
  .subVisual_inner .name .ja span {
    font-size: 2.2rem;
  }

  .subVisual_inner .company .ja span {
    display: block;
    margin: 0;
  }

  .subVisual_inner .name {
    padding-right: 0;
    border: none;
    border-left: 1px solid var(--color-white);
    padding-left: 1.6rem;
  }
}

/*================================================
* interview
================================================*/
#interview01 {
  padding-top: 27rem;
}

#interview02 {
  padding: 16rem 0;
  background: #EFF1F5;
  background: linear-gradient(0deg, rgba(239, 241, 245, 0) 0%, rgba(239, 241, 245, 1) 25%, rgba(239, 241, 245, 1) 75%, rgba(239, 241, 245, 0) 90%);
}

.interview .hd {
  margin-bottom: 13rem;
}

.interview .loop_enswiper {
  position: absolute;
  width: 100%;
  top: 13rem;
  left: 0;
}


.aHd {
  font-size: 3.4rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 10rem 0 2.4rem;
}


.interview_img {
  width: 80.8%;
  margin: 8rem auto 0;
}

@media screen and (max-width:767px) {
  #interview01 {
    padding-top: 17rem;
  }

  #interview02 {
    padding: 10rem 0;
  }

  .interview .hd {
    margin-bottom: 8rem;
  }

  .aHd {
    font-size: 2.4rem;
    margin: 5rem 0 2.4rem;
  }

  .interview_img {
    margin: 2rem auto 0;
  }
}

/*================================================
* 
================================================*/
#message {
  padding: 16rem 0;
}

.message_inner {
  background: var(--color-white);
  padding: 6rem 10% 6rem 5.8%;
  border: 2px solid var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 17.4vw;
  position: relative;
  margin-bottom: 7rem;
}

.message_inner::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/stu_interview/mes_icon.svg);
  width: 16.4rem;
  height: 9.8rem;
  top: -2rem;
  right: 4.4%;
}

.message_img {
  width: 24.5%;
}

.message_txt {
  width: 64.8%;
}

.message_txt h3 {
  font-size: 2.8rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  font-weight: 500;
}

#message .c_btn {
  margin: 0 auto;
}

@media screen and (max-width:767px) {
  #message {
    padding: 10.5rem 0;
  }

  .message_inner {
    flex-wrap: wrap;
    padding: 6rem 2rem 11rem;
    max-width: 48rem;
    margin: 0 auto 4rem;
    border-radius: 50vw;
  }

  .message_inner::before {
    width: 10rem;
    height: 6rem;
    top: 0rem;
    right: 2rem;
  }

  .message_img {
    width: 78%;
    margin: 0 auto 2rem;
  }

  .message_txt {
    width: 82%;
    margin: 0 auto;
  }

  .message_txt h3 {
    font-size: 2.2rem;
  }
}

/*================================================
* 
================================================*/
#other {
  padding-bottom: 11rem;
}

#other .wrap_md {
  max-width: 145.2rem;
}

#other h2 {
  font-family: var(--en);
  font-weight: 400;
  margin-bottom: 5rem;
}

.o_itv_slide {
  position: relative;
}

.o_itv_swiper .swiper-slide {
  width: 42rem;
  margin-right: 3.2rem;
  margin-left: 3.2rem;
}

.oi_img {
  border-radius: 0.3rem;
  overflow: clip;
}

.oi_item .ttl {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.54;
  margin: 3rem 0 1.5rem;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #dddddd;
}

.oi_item .company {
  color: var(--color-primary);
  font-weight: 400;
  min-height: 3.5em;
  line-height: 1.54;
  margin-bottom: 2rem;
}

.oi_item .job {
  font-size: 1.4rem;
  font-weight: 400;
}


.o_itv_slide .swiper-button-prev,
.o_itv_slide .swiper-button-next {
  /* top: auto;
  bottom: 0; */
  width: 2.5rem;
  height: 2rem;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  position: relative;
  margin: 0 !important;
}

.o_itv_slide .swiper-button-prev::after,
.o_itv_slide .swiper-button-next::after {
  content: none;
}

.o_itv_slide .swiper-button-prev::before,
.o_itv_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/btn_arrow_bk.svg);
  width: 2.5rem;
  height: 2rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.o_itv_slide .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.oi_btm {
  position: relative;
  width: 100%;
  margin-top: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}

.oi_btm .swiper-pagination {
  position: static;
  width: fit-content !important;
}

.oi_btm .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  margin: 0 1rem !important;
}

.oi_btm .swiper-pagination-bullet-active {
  background: var(--color-primary);
}

.oi_btm .swiper-pagination-bullet {
  background: var(--color-primary);
}

@media screen and (max-width:767px) {
  #other h2 {
    margin-bottom: 3rem;
    width: 92%;
    margin: 0 auto 3rem;
  }

  #other .wrap_md {
    width: 100%;
  }

  .o_itv_swiper .swiper-slide {
    width: 23rem;
    margin-right: 1rem;
    margin-left: 1rem;
  }

  .oi_item .ttl {
    font-size: 1.3rem;
    min-height: 3em;
    margin: 3rem 0 1.5rem;
    padding-bottom: 1.8rem;
    border-bottom: 1px solid #dddddd;
  }

  .oi_item .company {
    color: var(--color-primary);
    font-weight: 400;

    line-height: 1.54;
    margin-bottom: 2rem;
    font-size: 1.2rem;
  }

  .oi_item .job {
    font-size: 1.3rem;
  }

  .oi_btm {
    width: 100%;
    margin-top: 6rem;
    gap: 3rem;
  }

  .oi_btm .swiper-pagination-bullet {
    width: 0.8rem;
    height: 0.8rem;
    margin: 0 0.5rem !important;
  }
}

/*================================================
* otherBg
================================================*/

.otherBg {
  position: relative;
  overflow: clip;
}

.otherBg::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/stu_interview/other_bg.png);
  width: 100%;
  height: 62.44vw;
  top: 58rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media screen and (max-width:767px) {
  .otherBg::before {
    width: 281.8vw;
    height: 176vw;
    top: 41%;
    left: 100%;
  }
}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
 *  footer
 ================================================*/

@media screen and (max-width:767px) {}